<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Fader Effekt</title>
		<link rel="stylesheet" href="styles.css">
		<link href="https://fonts.googleapis.com/css2?family=Raleway:wght@800&display=swap" rel="stylesheet">
	</head>
	<body>
		<div class="container">
			<h1 aria-label="Develop. Preview. Ship." class="hero_title">
				<span class="animated-gradient-text animated-gradient-text-1">Develop.</span>
				<span class="animated-gradient-text animated-gradient-text-2">Preview.</span>
				<span class="animated-gradient-text animated-gradient-text-3">Ship.</span>
			</h1>
		</div>
	</body>
</html>

